/* UserView.css */

.user-view {
    padding: 20px;
}

.shirt-list {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}

.shirt-card {
    width: calc(33.33% - 20px); /* Three columns with 20px gap */
    flex: 1;
    display: flex;
    flex-direction: column;
}

.user-shirt-card {
    border: 1px solid #ddd;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    transition: transform 0.2s, box-shadow 0.2s;
    padding: 10px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}
